If you think a bug might affect users in the 57 release, please set the correct tracking and status flags for Release Management.

[IE 6/7/8] JS error on beta pages

VERIFIED FIXED in 4.0

Status

www.mozilla.org
General
--
major
VERIFIED FIXED
7 years ago
5 years ago

People

(Reporter: stephend, Unassigned)

Tracking

unspecified
x86
Windows 7

Firefox Tracking Flags

(Not tracked)

Details

(URL)

(Reporter)

Description

7 years ago
Getting a JS error on all /beta pages, on *trunk* only:

User Agent: Mozilla/4.0 (compatible; MSIE 8.0; Windows NT 6.1; Trident/4.0; SLCC2; .NET CLR 2.0.50727; .NET CLR 3.5.30729; .NET CLR 3.0.30729; Media Center PC 6.0)
Timestamp: Thu, 19 Aug 2010 17:52:30 UTC


Message: Object required
Line: 18
Char: 198
Code: 0
URI: http://www-trunk.stage.mozilla.com/includes/min/min.js?g=js
I don't think this is related to the Beta pages. I think it may be a side-effect of some of the performance work that Alex has been doing. We should be fine push the beta pages live without running into this issue.

CC'ing Alex for confirmation.
r72766 should fix this.
Status: NEW → RESOLVED
Last Resolved: 7 years ago
Resolution: --- → FIXED
(Reporter)

Comment 3

7 years ago
Verified FIXED, thanks!
Status: RESOLVED → VERIFIED
(Assignee)

Updated

6 years ago
Component: www.mozilla.org/firefox → www.mozilla.org
Product: Websites → Websites
(Assignee)

Updated

5 years ago
Component: www.mozilla.org → General
Product: Websites → www.mozilla.org
You need to log in before you can comment on or make changes to this bug.